The installation of Red Hat Satellite v 6 fails with error "Could not parse for environment production: Could not match"

Solution In Progress - Updated -

Issue

  • Katello-installer fails with error:
# katello-installer 
/usr/lib/ruby/site_ruby/1.8/puppet/parser/parser_support.rb:175:in `parse': Could not parse for environment production: Could not match ??|???|?SE at /root/custom-selinux.pp:1 (Puppet::Error)

Environment

  • Red Hat Satellite v 6.0 , v 6.1

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In